[submodule "onpoint"]
	path = onpoint
	url = git@git.stuve-bamberg.de:ckremitzl/onpoint.git
	branch = release
[submodule "lib/mathjax"]
	path = lib/mathjax
	url = https://github.com/mathjax/MathJax.git
